/* StegAssets — sticky hero + layered sections */

#rec3550245901 {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1;
}

/* Основные экраны поверх Hero */

#rec2839250201,
#rec2809131401,
#rec2809188001,
#rec2575825301 {
    position: relative;
    z-index: 2;
}

/* Разделители между экранами */

#rec2636441301,
#rec2636451701,
#rec2636511001,
#rec2636553701 {
    position: relative;
    z-index: 3;
}